@charset "UTF-8";

/* !post -------------------------------------------------------------- */
.detail {
	padding: 1.7em 4.94% 2em;
}
.detail-journey {
	padding: 2em 4.2% 3em;
}
.detail p,
.detail-journey p {
	font-size: 1.125em;
}
.detail h1,
.detail-journey h2 {
	line-height: 1.4;
	border-bottom: 1px solid #b7bfc8;
	color: var(--blue);
	padding: .5em 0;
}
.detail-journey h2 {
	line-height: 1.6;
	padding: .6em 0;
}


.detail h1 + .wp-block-image,
.detail-journey h2 + .wp-block-image {
	margin: 2em auto 1.5em;
}
.detail .wp-block-image,
.detail-journey .wp-block-image {
	margin: 1.5em auto;
	text-align: center;
}
.detail h1 + .wp-block-image,
.detail-journey h2 + .wp-block-image {
	margin: 2em auto 1.5em;
}
.detail h1 + .wp-block-gallery,
.detail .wp-block-gallery + .wp-block-gallery,
.detail p + .wp-block-gallery,
.detail .wp-block-gallery + p,
.detail h2 + .wp-block-image,
.detail h2 + div,
.detail h2 + h3,
.detail h2 + figure,
.detail p + h2,
.detail .wp-block-image + h2,
.detail .wp-block-image + h3,
.detail h2 + ol,
.detail h2 + ul,
.detail-journey h2 + .wp-block-gallery,
.detail-journey .wp-block-gallery + .wp-block-gallery,
.detail-journey p + .wp-block-gallery,
.detail-journey .wp-block-gallery + p,
.detail-journey h3 + .wp-block-image,
.detail-journey h3 + div,
.detail-journey h3 + h3,
.detail-journey h3 + figure,
.detail-journey p + h2,
.detail-journey p + h3,
.detail-journey .wp-block-image + h3,
.detail-journey .wp-block-image + h4,
.detail-journey h3 + ol,
.detail-journey h3 + ul {
	margin-top: 1em;
}
.detail h1 + p,
.detail-journey h2 + p {
	margin-top: .5em;
}
.detail .wp-block-table + h2,
.detail .wp-block-media-text {
	margin-top: 2.5em;
}

.detail h2,
.detail-journey h3 {
	color: #062d9f;
	padding: .3em .5em;
	margin-top: 1.5em;
	background: #e9eef4;
}
.detail h3,
.detail-journey h4 {
	margin-top: 1.5em;
	color: #0039ab;
}
.detail h3::before,
.detail-journey h4::before {
	content: "●";
	font-size: 50%;
	margin-right: .5em;
	vertical-align: .2em;
}
.detail .wp-block-columns,
.detail h4,
.detail h5,
.detail-journey .wp-block-columns,
.detail-journey h4,
.detail-journey h5 {
	margin-top: 1.5em;
}
@media screen and (max-width: 540px) {
	.detail h1 + .wp-block-gallery,
	.detail p + .wp-block-gallery,
	.detail .wp-block-gallery + p,
	.detail h2 + .wp-block-image,
	.detail h2 + div,
	.detail h2 + h3,
	.detail h2 + figure,
	.detail p + h2,
	.detail .wp-block-image + h2,
	.detail .wp-block-image + h3,
	.detail h2 + ol,
	.detail h2 + ul {
		margin-top: 5vw;
	}
	.detail h1 + p,
	.detail h2 + p {
		margin-top: 3vw;
	}
	.detail .wp-block-table + h2 {
		margin-top: 8vw;
	}
}
.detail ul {
	list-style: disc;
	padding: 1em 0 1em 2em;
	font-size: 1.125em;
}
.detail ol {
	list-style: decimal;
	padding: 1em 0 1em 2em;
	font-size: 1.125em;
}

.paging {
}
.paging .prev {
	float: left;
}
.paging .next {
	float: right;
}
.detail a,
.paging a {
	color: var(--blue);
}
.detail a:hover,
.paging a:hover {
	border-bottom: 1px solid;
}
.detail a:hover,
.paging a:hover {
}

.wp-lightbox-overlay .scrim {
	background: rgba(100,100,100,.8) !important;
}
.wp-lightbox-overlay .lightbox-image-container img {
	height: var(--wp--lightbox-image-height);
	min-height: var(--wp--lightbox-image-height);
	min-width: var(--wp--lightbox-image-width);
	width: var(--wp--lightbox-image-width);
	height: auto !important;
}
.wp-lightbox-overlay .lightbox-image-container {
	height: auto !important;
}
.wp-lightbox-overlay .lightbox-image-container {
	width: auto !important;
}

.wp-element-caption {
	text-align: center;
	font-weight: 700;
}